export const getTripState = (type: number | undefined) => {
  switch (type) {
    case 0:
      return 'Chưa phê duyệt, đang tạo';
    case 1:
      return 'Đang chờ phê duyệt';
    case 2:
      return 'Đã phê duyệt';
    case 3:
      return 'Đã xuất bến';
    case 4:
      return 'Đã hoàn thành';
    case 5:
      return 'Đã huỷ';
    default:
      return '-';
  }
};
